Insight.Database.Compatibility3x 4.2.4

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

There is a newer version of this package available.
See the version list below for details.
Install-Package Insight.Database.Compatibility3x -Version 4.2.4
dotnet add package Insight.Database.Compatibility3x --version 4.2.4
<PackageReference Include="Insight.Database.Compatibility3x" Version="4.2.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 4.2.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.2.10 388 5/30/2017
5.2.9 307 5/16/2017
5.2.8 368 10/9/2016
5.2.8-beta1 300 9/9/2016
5.2.7 529 9/16/2015
5.2.6 404 8/24/2015
5.2.5 448 3/30/2015
5.2.4 427 3/16/2015
5.2.3 377 3/5/2015
5.2.2 395 2/11/2015
5.2.1 475 1/22/2015
5.2.0 481 12/29/2014
5.1.1 441 12/15/2014
5.1.0 487 11/20/2014
5.0.3 568 11/11/2014
5.0.2 647 11/3/2014
5.0.1 449 10/20/2014
5.0.0 439 10/8/2014
4.2.10 449 10/2/2014
4.2.9 395 9/23/2014
4.2.8 408 9/17/2014
4.2.7 491 9/3/2014
4.2.6 457 8/21/2014
4.2.5 441 8/7/2014
4.2.4 414 7/14/2014
4.2.3 424 6/26/2014
4.2.2 415 6/13/2014
4.2.1 392 6/5/2014
4.2.0 410 5/27/2014
4.1.5 463 5/19/2014
4.1.4 451 4/23/2014
4.1.3 417 4/22/2014
4.1.2 432 4/16/2014
4.1.1 457 4/11/2014
4.1.0 499 3/25/2014
4.0.0 433 3/7/2014
Show less